body {
    background-color: #F0F8FF;
}

/*.table1 {*/
    /*border: 1px solid;*/
    /*background-color: #FFEBCD;*/
/*}*/

.holdinginfo{
    border-top:2px solid  ;
    background-color: #FFEBCD;
}
.details{
    border-top:2px solid  ;

    background-color: #FFF8DC;
}

hr{
    border: 1px solid;
}

.bank{
    border-top:2px solid  ;
    background-color: #FAFAD2;
}